.addthis_toolbox {
	
}
.addthis_toolbox .custom_images A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 30px; PADDING-TOP: 2px; HEIGHT: 30px
}
.addthis_toolbox .custom_images A:hover IMG {
	opacity: 1
}
.addthis_toolbox .custom_images A IMG {
	opacity: 0.75
}
.cpa_float_images_left {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.buttons A {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px 7px 0px 0px; BORDER-LEFT: #eee 1px solid; CURSOR: pointer; COLOR: #565656; LINE-HEIGHT: 130%; PADDING-TOP: 5px; BORDER-BOTTOM: #dedede 1px solid; FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.buttons BUTTON {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px 7px 0px 0px; BORDER-LEFT: #eee 1px solid; CURSOR: pointer; COLOR: #565656; LINE-HEIGHT: 130%; PADDING-TOP: 5px; BORDER-BOTTOM: #dedede 1px solid; FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.buttons BUTTON {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; OVERFLOW: visible; WIDTH: auto; PADDING-TOP: 4px
}
UNKNOWN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 17px; PADDING-TOP: 5px
}
UNKNOWN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}
.buttons BUTTON IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 3px -3px 0px; WIDTH: 16px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 16px; BORDER-BOTTOM-STYLE: none
}
.buttons A IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 3px -3px 0px; WIDTH: 16px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 16px; BORDER-BOTTOM-STYLE: none
}
BUTTON:hover {
	BORDER-RIGHT: #c2e1ef 1px solid; BORDER-TOP: #c2e1ef 1px solid; BORDER-LEFT: #c2e1ef 1px solid; COLOR: #336699; BORDER-BOTTOM: #c2e1ef 1px solid; BACKGROUND-COLOR: #dff4ff
}
.buttons A:hover {
	BORDER-RIGHT: #c2e1ef 1px solid; BORDER-TOP: #c2e1ef 1px solid; BORDER-LEFT: #c2e1ef 1px solid; COLOR: #336699; BORDER-BOTTOM: #c2e1ef 1px solid; BACKGROUND-COLOR: #dff4ff
}
.buttons A:active {
	BORDER-RIGHT: #6299c5 1px solid; BORDER-TOP: #6299c5 1px solid; BORDER-LEFT: #6299c5 1px solid; COLOR: #fff; BORDER-BOTTOM: #6299c5 1px solid; BACKGROUND-COLOR: #6299c5
}
BUTTON.positive {
	COLOR: #529214
}
.buttons A.positive {
	COLOR: #529214
}
.buttons A.positive:hover {
	BORDER-RIGHT: #c6d880 1px solid; BORDER-TOP: #c6d880 1px solid; BORDER-LEFT: #c6d880 1px solid; COLOR: #529214; BORDER-BOTTOM: #c6d880 1px solid; BACKGROUND-COLOR: #e6efc2
}
BUTTON.positive:hover {
	BORDER-RIGHT: #c6d880 1px solid; BORDER-TOP: #c6d880 1px solid; BORDER-LEFT: #c6d880 1px solid; COLOR: #529214; BORDER-BOTTOM: #c6d880 1px solid; BACKGROUND-COLOR: #e6efc2
}
.buttons A.positive:active {
	BORDER-RIGHT: #529214 1px solid; BORDER-TOP: #529214 1px solid; BORDER-LEFT: #529214 1px solid; COLOR: #fff; BORDER-BOTTOM: #529214 1px solid; BACKGROUND-COLOR: #529214
}
.buttons A.negative {
	COLOR: #d12f19
}
BUTTON.negative {
	COLOR: #d12f19
}
.buttons A.negative:hover {
	BORDER-RIGHT: #fbc2c4 1px solid; BORDER-TOP: #fbc2c4 1px solid; BACKGROUND: #fbe3e4; BORDER-LEFT: #fbc2c4 1px solid; COLOR: #d12f19; BORDER-BOTTOM: #fbc2c4 1px solid
}
BUTTON.negative:hover {
	BORDER-RIGHT: #fbc2c4 1px solid; BORDER-TOP: #fbc2c4 1px solid; BACKGROUND: #fbe3e4; BORDER-LEFT: #fbc2c4 1px solid; COLOR: #d12f19; BORDER-BOTTOM: #fbc2c4 1px solid
}
.buttons A.negative:active {
	BORDER-RIGHT: #d12f19 1px solid; BORDER-TOP: #d12f19 1px solid; BORDER-LEFT: #d12f19 1px solid; COLOR: #fff; BORDER-BOTTOM: #d12f19 1px solid; BACKGROUND-COLOR: #d12f19
}
BUTTON.regular {
	COLOR: #336699
}
.buttons A.regular {
	COLOR: #336699
}
.buttons A.regular:hover {
	BORDER-RIGHT: #c2e1ef 1px solid; BORDER-TOP: #c2e1ef 1px solid; BORDER-LEFT: #c2e1ef 1px solid; COLOR: #336699; BORDER-BOTTOM: #c2e1ef 1px solid; BACKGROUND-COLOR: #dff4ff
}
BUTTON.regular:hover {
	BORDER-RIGHT: #c2e1ef 1px solid; BORDER-TOP: #c2e1ef 1px solid; BORDER-LEFT: #c2e1ef 1px solid; COLOR: #336699; BORDER-BOTTOM: #c2e1ef 1px solid; BACKGROUND-COLOR: #dff4ff
}
.buttons A.regular:active {
	BORDER-RIGHT: #6299c5 1px solid; BORDER-TOP: #6299c5 1px solid; BORDER-LEFT: #6299c5 1px solid; COLOR: #fff; BORDER-BOTTOM: #6299c5 1px solid; BACKGROUND-COLOR: #6299c5
}
.tar {
	TEXT-ALIGN: right
}
.tac {
	TEXT-ALIGN: center
}
.tal {
	TEXT-ALIGN: left
}
.bottomLink {
	TEXT-TRANSFORM: capitalize
}
